Subject: Summary: large scale SCF calculation

From: [email-masked] (Hajime Takashima)
Date: Fri, 28 Mar 1997 08:31:52 +0900

Dear CCLers,

Here is the summary of the answers to my question.
Thanks to all who responded.

my original question------------------------------
>  I am looking for a SCF calculation with more than 1000 
>  basis functions.  Does anyone know references?

1-------------------------------------------------
From: Pascal HEBANT <[email-masked]>

Look at the works of Scuseria et al. They have performed large (very larg=
e)
DFT calculations

Pascal

*************************************************************************=
****
Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie                            75005 Paris FRANC=
E

tel:+33 - 01 44 27 66 94                             fax: +33 - 01 44 27 =
67 50
http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/Pascal.html
*************************************************************************=
****=0D=0D=FC

2-------------------------------------------------
From: Lipkowitz <[email-masked]>

Jerzy Cioslowski published a review on ab initio calculations of large
molecules in Reviews in Computational Chemistry, Volume 4, 1993, VCH
Publishers. It has references you could use.

Kenny

3-------------------------------------------------
From: satyam <[email-masked]>

At what level  of theory ? Semiempirical or ab initio..
For Semiempirical see these papers

Priyadarshy et.al   J.Phys. Chem. 100 17678-17682 (1996).

Priyadarshy et.al   Int. J. Quantum Chem. QBS 23, 60(8) 65-71 (1996).

Both these papers are on SCF calculations on DNA molecules. 

Satyam

             -----------------------------------------------------
                            Dr. Satyam Priyadarshy
                     914, Chevron, Department of Chemistry
             University of Pittsburgh, Pittsburgh, PA 15260, U.S.A
             Fon/Fax: +1-412-624-8200(Extn 1217or 8589) / 624-8552
             email: [email-masked] OR [email-masked]
             -----------------------------------------------------

4-------------------------------------------------
From: Matt Challacombe <[email-masked]>

We have recently completed very large Hartree-Fock calculations
on charybdotoxin and a monomer of the P53 teramerization domain.
At the RHF/3-21G level of theory and with 698 atoms, the P53
calculation involved 3836 basis functions, achieved a precision of
1 microhartree, and was carried out on an IBM RS6000 model 590
with 512 MB RAM.  You can find further details of these
calculations on JCPExpress at http://jcp.uchicago.edu/008713/
and http://jcp.uchicago.edu/026722/.

I believe this is the largest non-empirical HF calculation of
C1 symmetry carried out with rigorous methods.  I would like to
hear accounts of larger calculations (HF or DFT), including those 
achieved with parallel technologies.

Sincerely, Matt

           Dr. Matt Challacombe 
           [email-masked]

5-------------------------------------------------
From: "Dr. Heinz Schiffer" <[email-masked]>

Matt Challacombe, Eric Schwegler, and Jan Almloef
J. Chem. Phys. 104 (1996) 4685

Stefan Brode, Hans Horn, Michael Ehrig, Diane Moldrup, Julia E. Rice,
and Reinhart Ahlrichs
J. Comput. Chem. 14 (1993) 1142

M. Haeser, R. Ahlrichs, H. P. Baron, P. Weis, and H. Horn
Theor. Chim. Acta 83 (1992) 455

G. Scuseria
Chem. Phys. Lett. 176 (1991) 423

Reinhart Ahlrichs and Malte von Arnim
in : Methods and Techniques in Computational Chemistry,
METECC-95, Eds.: Enrico Clementi and Giorgina Corongiu,
STEF, Cagliari 1995; pp. 509

Douglas L. Strout and Gustavo E. Scuseria
J. Chem. Phys. 102 (1995) 8448

John C. Burant and Gustavo E Scuseria, Michael J. Frisch
J. Chem. Phys. 105 (1996) 8969

Eric Schwegler and Matt Challacombe
J. Chem. Phys. 105 (1996) 2726

 ....

and many more papers by Scuseria about Fullerenes
-- 
Dr. Heinz Schiffer		Phone   ++49-69-305-2330
Hoechst CR&T			Fax     ++49-69-305-81162
Scientific Computing, G864	Email   [email-masked]
65926 Frankfurt am Main		        [email-masked]

6-------------------------------------------------
From: "Dr. Adel El-Azhary" <[email-masked]>

Look at the recent work of Scuseria, G. E.

Best regards,

Adel El-Azhary

7-------------------------------------------------
From: [email-masked] (Bernd Engels)

one possibility could be some paper
of Ahlrichs or Haeser or somebody else
from the Karlsruhe group. Otherwise
try to look for TURBOMOLE calculations.

bernd engels

8-------------------------------------------------
From: Rene Fournier <[email-masked]>

   Here are examples of SCF calculations with more than
1000 basis functions:

D. R. Jennison, P. A. Schultz, M. P. Sears, J. Chem. Phys.
106 (1997) 1856-1862

G. E. Scuseria, Chem. Phys. Lett. 243 (1995) 193

M. Challacombe, E. Schwegler, and J. Almlof, J. Chem. Phys.
104 (1996) 4685.

Look also for recent papers by Cioslowski.

Regards,
          Rene Fournier.     Chemistry, York. Univ.   458  CCB
    e-mail: [email-masked]    voice: (416) 736 2100 Ext. 30687

9-------------------------------------------------
From: Kris Van Alsenoy <[email-masked]>

May I suggest to look at 
Int.J. Quant. Chem., vol 46, p 73-80 (1993)
A. Peeters, C. Van Alsenoy, A.T.H. lenstra, H.J. Geise

you can also have a look at M. Challacombe's papers this year in JCP

Finaly I would like to mention taht at the moment I am performing a
geometry optimisation on a petide containing 46 amino acids, a calculation
involving 3597 basisfunctions.

sincerely,
kris

---------------------------------------------------------------------------
Kris Van Alsenoy, 
Structural Chemistry Group, Department of Chemistry,
University of Antwerp (UIA), Universiteitsplein 1, B-2610 Antwerp, Belgium
E-mail : [email-masked] / Phone : +32(3)8202366 / Fax : +32(3)8202356
---------------------------------------------------------------------------

--------------------------------------------------
--------------------------------------------------
At last, I add the paper, IJQC,61,137-151 (1997), in which 
the bacteriochlorophyll dimer is calculated.

Hajime Takashima
Molecular Science Lab.
Medicinal Research Laboratories, Taisho Pharmaceutical Co., Ltd.
[email-masked]